* {
	margin:0 auto;
	padding:0;
}
a{ color:#333;}
b{ font-weight:normal;}
a:hover{color:#F60}
#gundong img{ border:0; padding:0 3px 0;}
body {
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif, 宋体;
	background:#fff;
}
a{	text-decoration:none;}
#head {
	width:980px;
	height:370px;
	margin-bottom:4px;
}
#head img {
	position: absolute;
}
#nav {
	width:640px;
	height:45px;
	background:url(../images/topnav.jpg) no-repeat;
	position:relative;
	top:35px;
	right:-165px;
}
#nav li {
	list-style:none;
	float:left;
}
#nav li a {
	float:left;
	display:block;
	height:40px;
	text-indent:-9999px;
}
#nav li #nav1 {
	width:87px;
}
#nav li #nav2 {
	width:75px;
}
#nav li #nav3 {
	width:75px;
}
#nav li #nav4 {
	width:75px;
}
#nav li #nav5 {
	width:75px;
}
#nav li #nav6 {
	width:77px;
}
#nav li #nav7 {
	width:88px;
}
#nav li #nav8 {
	width:85px;
}
#nav li #nav1:hover {
	background:url(../images/topnav2.jpg) no-repeat;
}
#nav li #nav2:hover {
	background:url(../images/topnav2.jpg) no-repeat -87px 0;
}
#nav li #nav3:hover {
	background:url(../images/topnav2.jpg) no-repeat -162px 0;
}
#nav li #nav4:hover {
	background:url(../images/topnav2.jpg) no-repeat -237px 0;
}
#nav li #nav5:hover {
	background:url(../images/topnav2.jpg) no-repeat -312px 0;
}
#nav li #nav6:hover {
	background:url(../images/topnav2.jpg) no-repeat -387px 0;
}
#nav li #nav7:hover {
	background:url(../images/topnav2.jpg) no-repeat -464px 0;
}
#nav li #nav8:hover {
	background:url(../images/topnav2.jpg) no-repeat -552px 0;
}
#conten {
	width:980px;

}
#conten #left {
	float:left;
	width:237px;
	border:#060 1px solid;
	background: #FFC url(../images/da.jpg);
	height:925px;
}
#conten h3, #conten h2 {
	line-height:25px;
	margin-top:2px;
}
#conten h3 {
	background:url(../images/nav.jpg) no-repeat;
	border:1px solid #063;
	text-align:center;
	margin:5px;
	height:25px;
	width:225px;
}
#conten h2 {
	background:url(../images/nav2.jpg) no-repeat;
	border:1px solid #7D3F00;
	width:478px;
	height:25px;
	text-align:center;
}
#conten h4 {
	background:url(../images/nav3.jpg) no-repeat;
		text-align:center;
	height:25px;
	line-height:1.8em;
	display:block;
	width:230px;
}
znews ul li a {
	text-decoration:none;
	color:#fff;
}
#conten h3 a, #conten h2 a, #conten h4 a {
	font-size:14px;
	text-decoration:none;
	color:#fff;
}
#conten h3 a:hover, #conten h2 a:hover,#conten h4 a:hover {
	color:#FC3;
}
#conten #con,#conten #con1,#conten #con2 {
	width:715px;
	margin:0 10px 0;
	float:left;
	border:1px solid #063;

}
#conten #con{ border:0;width:480px; height:930px;}
#conten #con2{ height:925px}

#yqnews {
	float:left;
	width:478px;
	height:240px;
	border:1px solid #ccc
}
#znews{
	width:230px;
	height:200px;
	background:#F7F7F7;
	border:#CCC 1px double;
	margin:3px;
	float:left
}
#znews a:hover{ color:#063}
#kepu {
	float:left;
	width:478px;
	height:100px;
}
#kepu ul {
	width:450px;
}
#kepu li { width:220px; float:left;}
#conten #right {
	width:237px;
	float:left;
	border:#060 1px solid;
	background: #FFC url(../images/da.jpg);
	height:925px;
}
#conten #right ul{ list-style:none; margin:5px 10px 10px;}
#conten #right li{ font-size:14px; margin:5px;}
#conten #right b{ font-size:14px; font-weight:bold; color:#060; margin-top:8px; margin-left:15px;}
#menunav {
	width:400px;
	height:20px;
	margin:10px;
	text-align:left;
}
#menunav a {
	color:#333;
	text-decoration:none;
	line-height:20px;
}
#menunav a:hover {
	color:#093;
}
#con ul {
	margin:8px; margin-left:20px;
	list-style:circle; color:#063
}
#con img{ padding-right:5px;}

#con li a {
	font-size:14px;
	text-decoration:none;
	color:#333;
	line-height:1.8em;
}
#list, #page {
	border-top:1px dashed #A16E2D;
	padding-top:10px;
	width:700px;
}
#page h2 {
	border:none;
	color:#D56A00;
	background:none;
	font-size:18px;
}
.info{ float: right; display: block; padding-right:20px;}
#page h4 {
	color:#666;
	width:400px;
	font-size:12px;
	background:none;
	font-weight: normal;
}
.p{ width:700px; margin:0 8px 0; line-height:2em; font-size:14px; }
.p img{ border:0;}
.p ul{ list-style:none;}
#clean {
	clear:left;
}
#indexpic{ width:220px; text-align:center}
#indexpic img { width:160px; height:170px; border:1px #003  dashed; padding:2px; }
#indexpic dl { margin-bottom:8px;}
#indexpic dd{ margin:5px 2 5px;}
#footer {
	margin-top:2px;
	width:970px;
	height:80px;
	background:#fff;
	border-top:#C30 3px solid;
	text-align:center;
	padding:5px;
	line-height:20px;
}
#yqlink{background:#F2F2F2; border:#999 1px solid;width:980px; height:70px; padding:5px 0 5px;}
#yqlink h2{ font-size:14px; text-align:center;background:none; border:none;}
#yqlink li{ float:left; margin:0 8px 0; list-style:none;}

<!--外置dede的css文件 QQ：3188633-->
.d4{/*带内容简介的小列表*/
	padding:0px 0px;
}
.d4 li{
	height:60px;
	padding:4px 8px;
	border-bottom:1px dashed #DCEBD7;
	overflow:hidden;
}
.d4 li a{
	display:block;
	line-height:23px;
	overflow:hidden;
	text-decoration:none;
	text-indent:14px;
	color:#063;
	font-weight:bold;
	font-size:14px;
	background:url(../images/ico-3.gif) 4px 9px no-repeat;
}
.d4 li a:hover{ text-decoration:underline;}
.d4 li p{
	color:#888;
	line-height:17px;
	height:33px;
	overflow:hidden;
}
.c1{/* 纯文本链接列表 */
	padding:4px 0px;
	clear:right;
}
.c1 li{
	height:27px;
	line-height:27px;
	overflow:hidden;
	padding-left:16px;
	background:url(../images/ico-2.gif) 7px 11px no-repeat;
}
.c1 a{
	color:#063;
	font-size:14px;
	text-decoration:none;
}
.c1 a:hover{text-decoration:underline;}
dt.light strong{
	background:url(../images/fbico2.gif) 5px 5px no-repeat;
}
.ico2 li{
	padding-left:16px;
	background:url(../images/ico-2.gif) 6px 11px no-repeat;}
	
/*列表*/

.dede_pages{
	display:block;
}
.dede_pages ul{
	list-style:none;
	float:left;
	padding:12px 0px 12px 16px;
	width:580px;
	margin:10px 0 10px;;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	margin-bottom:10px;
}
.dede_pages ul li a{
	border:1px solid #CCC;
	float:left;
	padding:2px 4px 2px;
	text-decoration:none;
	color:#555;
}
.dede_pages ul li a:hover{
	color:#060;
	text-decoration:none;
	padding:2px 4px 1px;
	border-bottom:2px solid #333;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:0c9;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
/*内容页列表符结束*/
.handle .context{
	padding-left:10px;
	width:650px;
	float:left;
}
.handle .context ul li{
	list-style:none;
	line-height:29px;
	color:#888;
}
#jq{ width:230px; text-align:center}
#jq ul { list-style:none;}
#jq img { width:220px; height:100px; border:none; padding:2px; }
.handle .context ul li a:hover{ color:#063;}
.actbox{
	width:260px;
	text-align:center;
	float:right;
	padding:20px 10px 10px 0;;
}
.actbox ul li{
	display:inline;
	padding-left:22px;
	background-image:url(../images/actbox-ico.gif);
	background-repeat:no-repeat;
	margin-right:10px;
}
.actbox ul li a{
	font-size:12px;
	color:#666;
}
.actbox ul li a:hover{
	color:#063;
}
.actbox ul li#act-fav{
	background-position:4px 0px;
}
.actbox ul li#act-err{
	background-position:4px -37px;
}
.actbox ul li#act-pus{
	background-position:4px -73px;
}
.actbox ul li#act-pnt{
	background-position:4px -109px;
}
/*图片站是*/
.picbox{ text-align:center;}
.picbox a.c1{
	padding:3px 8px 3px 8px;
	border:1px solid #FC3;
	background:url(../images/but_bg_sr.gif) 0px -22px repeat-x;
	color:#CC3300;
	}

.picbox a.c2{
	color:#063;
	border:1px solid #FC3;
	background:url(../images/but_bg_sr.gif) 0px 0px repeat-x;
}

.picbox a.c1:hover{
	color:#F60;
	border:1px solid #fc3;
	background:url(../images/but_bg_sr.gif) 0px 0px repeat-x;
}

.picbox a img {
	border:none;
	margin:30px 0 10px;
	text-align:center;
}
/*图片展示结束*/

<!--图片列表-->
.area33{
	width:700px;
	padding:12px 0 0;
	text-align:center}
.row23{
    float:left;
	width:200px;
	margin:2px 6px 3px;
	background:#fff;
	padding-right:10px;}	
.row23 h5 { width:150px; margin-top:2px; background:none;}
.row23 h5 a{ color:#060; font-size:16px; font-weight:normal;}
.row23 h5 a:hover{color:#F63;}
.row23 img{ border:1px #003  dashed; padding:2px; width:200px; height:220px; }
/*图片列表结束*/